# Uses of Class
org.apache.velocity.script.VelocityScriptEngine

## Uses of VelocityScriptEngine in org.apache.velocity.script

Fields in org.apache.velocity.script declared as VelocityScriptEngine
Modifier and Type
Field
Description
`protected VelocityScriptEngine`
VelocityCompiledScript.`engine`
Constructors in org.apache.velocity.script with parameters of type VelocityScriptEngine
Modifier
Constructor
Description
``
`VelocityCompiledScript(VelocityScriptEngine e, Template t)`